.contact-class .foot-last h3{
    display: none;
}

#ContactForm_ContactForm_Message{
    resize: none;
}

#ContactForm_ContactForm_action_submitContact{
    margin: auto !important;
}

.blog-pagination {
    margin-top: 20px;
    padding: 30px 0;
    border-top: solid 1px #D8232A;
    font: 18px 'dinbold', Arial, sans-serif;
    color: #D8232A;
}

/* I have no idea why this has -500px margin then 500px padding */
.imdb {
    margin-bottom: 0;
    padding-bottom: 0;
}

#contact-wrapper .recaptcha-container, #contact-wrapper .actions-buttons {
    position: relative;
    margin: 0;
    float: left;
    clear: none;
}

#contact-wrapper .recaptcha-container:before {
    content: '';
    display: table;
    clear: none;
}

#contact-wrapper .Actions {
    margin-left: -2px;
    margin-right: -2px;
}

#contact-wrapper .g-recaptcha div, #contact-wrapper .g-recaptcha {
    margin: 0;
}

#contact-wrapper .recaptcha-container {
    width: 75%;
}

#contact-wrapper .actions-buttons {
    width: 25%;
}

#contact-wrapper .g-recaptcha iframe {
    position: relative;
}

#contact-wrapper .recaptcha-container {
    text-align: left;
}

/* film page gallery update... */
.f-photo-img {
    cursor: pointer;
}

/**** added by RT ****/
.pdfList { list-style:none; border-top:1px solid #ccc; padding:1.5em 0; }
.pdfList li { float:left; margin-right:3rem; }
.pdfList li a { text-transform:uppercase; }
.pdfList li a i { margin-right:0.2em; font-size:1.5rem; color:#D8232A; }



/* HOME */
    .film-cover { padding-bottom:0; }

@media only screen and (min-width: 845px) {

    .film-cover { width:32.3%; margin-bottom:0; }
    .film-info { width:60%; padding-top: 7%; }

}



@media only screen and (max-width: 845px) {
    #contact-wrapper .recaptcha-container, #contact-wrapper .actions-buttons {
        width: 100%;
        margin-bottom: 1em;
    }
    
    #contact-wrapper .g-recaptcha > div > div {
        margin-left: 50%;
        transform: translateX(-50%);
    }

    #contact-wrapper .recaptcha-container {
        text-align: center;
    }

/* HOME */
    .film-info { padding-top:10%; padding-bottom:29%; }

    .film-imfo-right img.right { display:block; width:100%; padding-bottom:1em; }

}


    


#contact-form #ContactForm_ContactForm_action_submitContact {
    
}

.home-first h1 {
    font: 20px 'dinmedium', Arial, sans-serif;
    text-transform: uppercase;
    color: #4A4A4A;
    padding: 10px 20px 10px;
    background-color: white;
    max-width: 1100px;
    margin: 0 auto;
}

.home-first h1 p {
    margin: 0;
}

.home-first h1 p span {
    color: #D8232A;
}

.more-btn {
    font: 16px 'dinmedium', Arial, sans-serif;
    text-transform: uppercase;
    color: white;
    padding: 3px 20px 3px;
    background-color: #D8232A;
    max-width: 1100px;
    margin: 0 auto;
}